[Startup]
AppName=Founder AnyScan Z3600
ProductGUID=6A226138-55FF-4F39-B816-DF9581F1D1BC
CompanyName=Founder Inc.
CompanyURL=http://www.foundertech.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.440
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
